<?php
$GamesList = array(
    array("Witches Tome","SGWitchesTome.webp"),
    array("Legend Of Nezha","SGLegendOfNezha.webp"),
    array("Tooty Fruity Fruits","SGTootyFruityFruits.webp"),
    array("Siren's Spell","SGSirensSpell.webp"),
    array("The Big Deal Deluxe","SGTheBigDealDeluxe.webp"),
    array("Crystopia","SGCrystopia.png"),
    array("Naughty Wukong","SGNaughtyWukong.png"),
    array("Legendary Beasts","SGLegendaryBeasts.png"),
    array("Rainbow Mania","SGRainbowmania.png"),
    array("Dragon Tiger Gate","SGDragonTigerGate.png"),
    array("Soju Bomb","SGSojuBomb.png"),
    array("Tuk Tuk Thailand","SGTukTukThailand.png"),
    array("Taiko Beats","SGTaikoBeats.png"),
    array("Laughing Buddha","SGLaughingBuddha.png"),
    array("Space Goonz","SGSpaceGoonz.png"),
    array("Golden Unicorn Deluxe","SGGoldenUnicornDeluxe.png"),
    array("Bomb Runner","SGBombRunner.png"),
    array("Mighty Medusa","SGMightyMedusa.png"),
    array("Disco Beats","SGDiscoBeats.png"),
    array("Lantern Luck","SGLanternLuck.png"),
    array("Lucky Durian","SGLuckyDurian.png"),
    array("New Years Bash","SGNewYearsBash.webp"),
    array("Prost","SGProst.webp"),
    array("Nine Tails","SGNineTails.webp"),
    array("Fly","SGFly.webp"),
    array("Mystic Fortune Deluxe","SGMysticFortuneDeluxe.webp"),
    array("Calaveras Explosivas","SGCalaverasExplosivas.webp"),
    array("Marvelous Furlongs","SGMarvelousFurlongs.webp"),
    array("Candy Tower","SGCandyTower.webp"),
    array("Return To The Feature","SGReturnToTheFeature.webp"),
    array("Before Time Runs Out","SGBeforeTimeRunsOut.webp"),
    array("Orbs of Atlantis","SGOrbsOfAtlantis.webp"),
    array("Totem Towers","SGTotemTowers.webp"),
    array("Christmas Gift Rush","SGChristmasGiftRush.webp"),
    array("Taberna De Los Muertos Ultra","SGTabernaDeLosMuertosUltra.webp"),
    array("Taberna De Los Muertos","SGTabernaDeLosMuertos.webp"),
    array("Happy Ape","SGHappyApe.webp"),
    array("Jellyfish Flow Ultra","SGJellyfishFlowUltra.webp"),
    array("Jellyfish Flow","SGJellyfishFlow.webp"),
    array("Wealth Inn","SGWealthInn.webp"),
    array("Hey Sushi","SGHeySushi.webp"),
    array("Scopa","SGScopa.webp"),
    array("Techno Tumble","SGTechnoTumble.webp"),
    array("Lucky Fortune Cat","SGLuckyFortuneCat.webp"),
    array("Knockout Football","SGKnockoutFootball.webp"),
    array("Loony Blox","SGLoonyBlox.webp"),
    array("Fa Cai Shen Deluxe","SGFaCaiShenDeluxe.webp"),
    array("Naughty Santa","SGNaughtySanta.webp"),
    array("Hot Hot Halloween","SGHotHotHalloween.webp"),
    array("Wizards Want War","SGWizardsWantWar.webp"),
);